<div class="card-body">
  <dl class="table">
    <dt class='col-6'>Fecha Desde</dt>
    <dd class='col-6'>{{ reserva.fechaDesde ? reserva.fechaDesde|date('Y-m-d') : '' }}</dd>
    <dt class='col-6'>Fecha Hasta</dt>
    <dd class='col-6'>{{ reserva.fechaHasta ? reserva.fechaHasta|date('Y-m-d') : '' }}</dd>
    <dt class='col-6'>Hospedaje</dt>
    <dd class='col-6'><a href="{{ path('hospedajes_show', {'id': reserva.hospedaje.id}) }}">{{ reserva.hospedaje.nombre }}</a></dd>
    <dt class='col-6'>Habitación</dt>
    <dd class='col-6'>{{ reserva.habitacion }}</dd>
    <dt class='col-6'>Respirador</dt>
    <dd class='col-6'>{{ reserva.respirador ? 'Si' : 'No' }}</dd>
    <dt class='col-6'>Checkout</dt>
    <dd class='col-6'>{{ reserva.checkout ? 'Si' : 'No' }}</dd>
  </dl>
</div>
